xinfo(1)

NAME
xinfo - output information about the current X setup

SYNOPSIS
xinfo [options]

DESCRIPTION
xinfo displays information about the current X Window System setup, including X server details, display properties, screen information, and other X11-specific configuration data.

OPTIONS

-V or --version
    Show the current version.

VERSION
5.14.3

AUTHOR
xinfo was written by Alexander F. Rødseth <xyproto@archlinux.org>